/*--CAPTCHA--*/
#captchaBlock{position:relative;top:30px;margin-right: 20px;height:50px;display: inline-block;}
#captchaBlock #whiteBlock{display:none;  position:absolute; text-align:center; background-color:#FFF;width:180px;height:40px}
#captchaBlock #whiteBlock #loaderImg{display: block;margin:0 auto;}

#reloadCaptcha{
    display: block;
    cursor: pointer;
    text-align: center;
}

div.mfeedback {}

div.mf-name,
div.mf-email,
div.mf-captcha,
div.mf-message {
    width:100%;
    padding-bottom:0.4em;
}

div.mf-captcha{
	width: 66%;
    display: inline-block;
}

div.mf-name input,
div.mf-email input {
    padding-left:10px;
    width:100%;
    height: 33px;
    box-sizing: border-box;
    border: 1px #dadada solid;
    background-color: #f5f5f5;
}

div.mf-message textarea {
    padding-left: 10px;
    padding-top: 10px;
    width: 100%;
    height: 212px;
    resize: none;
    border: 1px #dadada solid;
    background-color: #f5f5f5;
    box-sizing: border-box;
}

span.mf-req {
    color:red;
}

.mf-text {
    margin-bottom: 8px;
    font-size: 15px;
    color: #000;
}

div.mf-ok-text {
    color:green;
    font-weight:bold;
    padding-bottom: 1em;
}

div.mf-name {
    padding-right: 16px;
}

.mf-email {
    padding-left: 15px;
}

.wrap-top {
    margin-bottom: 14px;
    display: flex;
    flex-wrap:  wrap;
}

.mf-name,
.mf-email {
    width: 50% !important;
}

@media (max-width: 460px) {

    .mf-name,
    .mf-email {
        padding-right: 0 !important;
        padding-left: 0;
        width: 100% !important;
    }
}

.mf-captcha {
    /*margin-top: 20px;*/
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.mf-captcha__input,
.mf-captcha__img,
.mf-captcha__input-go {
    width: 33.3333%;
    height: 40px;
}
.mf-captcha__input-go{
	width: 50%;
    display: inline-block;
}
@media (max-width: 650px) {

    .mf-captcha__input,
    .mf-captcha__img,
    .mf-captcha__input-go {
        width: 100%;
        text-align: left !important;
    }

    .mf-captcha__img,
    .mf-captcha__input-go {
        margin-bottom: 10px;
    }

}


.mf-captcha__input-go input {
    width: 100%;
    height: 40px;
    border: 1px #dadada solid;
    box-sizing: border-box;
    padding-left: 10px;
}

.mf-captcha__input {
    text-align: right;
	display: inline;
}

.mf-captcha__input input[type=submit] {
    height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    border: none;
    cursor: pointer;
    background-color: #b8a271;
    font-size: 20px;
    color: #fff;
}